pandoc: '2.5'
pkgdown: 2.0.3
pkgdown_sha: ~
articles: {}
last_built: 2022-10-20T11:11Z
urls:
  reference: https://geobosh.github.io/fBasicsDoc/reference
  article: https://geobosh.github.io/fBasicsDoc/articles

